.c-board-apertura-maquillable{
    background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/bgmobile.webp") no-repeat top right/cover;
    padding: 60px 0 0;
}
 
.c-board-apertura-maquillable:after{
    content: "";
    display: block;
    max-width: 246px;
    width: 100%;
    height: 399px;
    margin: 0 auto;
    background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/centro.webp") no-repeat center/cover;
}
 
.c-board-apertura-maquillable__articulo-5,
.c-board-apertura-maquillable__articulo-6{
    border-bottom: unset;
}
.c-board-apertura-maquillable__imagenes{
    display: block;
}
 
.c-board-apertura-maquillable__titulo{
    border-top: solid 0 transparent;
    border-bottom: 0 solid transparent;
}
 
.c-board-apertura-maquillable__titulo .sponsor:before{
    display: none;
}
 
.c-board-apertura-maquillable__imagenes h2{
    font-size: 0;
    line-height: 0;
    display: block;
    width: max-content;
    margin: 0 auto;
}
 
.c-board-apertura-maquillable__imagenes h2:before{
    content: "";
    font-size: 20px;
    display: block;
    margin: 0 auto;
    width: 211px;
    height: 102px;
    background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/logomundialet.svg") no-repeat center/contain;
    
}
 
.c-board-apertura-maquillable__titulo .sponsor{
    margin-left: 0;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
}
 
.c-board-apertura-maquillable__titulo .sponsor .sponsor__texto{
    font-size: 13px;
    text-transform: uppercase;
}
 
@media (min-width: 768px){
    .c-board-apertura-maquillable{
        background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/bgtablet.webp") no-repeat top left/cover;
        padding: 10px 0 50px;
        position: relative;
    }
    .c-board-apertura-maquillable__articulo-1:after,
    .c-board-apertura-maquillable__articulo-2:after{
        display: none;
    }
    .c-board-apertura-maquillable__articulo-3{
        border-top: solid 0 transparent;
    }
    .c-board-apertura-maquillable:before{
        content: "";
        display: block;
        width: 100%;
        max-width: 190px;
        height: 369px;
        background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/tabletizq.webp") no-repeat top center/contain;
        top: 0;
        left: 10px;
        position: absolute;
        pointer-events: none;
    }
    .c-board-apertura-maquillable:after{
        max-width: 177px;
        height: 267px;
        background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/tabletder.webp") no-repeat top center/contain;
        top: 15px;
        right: 0;
        position: absolute;
        pointer-events: none;
    }
    .c-board-apertura-maquillable__imagenes{
        display: flex;
        flex-direction: column-reverse;
    }
    .c-board-apertura-maquillable__titulo .sponsor{
        margin-top:0;
    }
}
 
@media (min-width: 1104px){
    .c-board-apertura-maquillable{
        background: unset;
        padding: 35px 0 90px;
    }
    .c-board-apertura-maquillable:before{
        width: calc(100vw - 20px);
        max-width: unset;
        height: 100%;
        background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/desktopder.webp") no-repeat top left/auto 90%;
        transform: translateX(-50%);
        left: 50%;
        top: 0;
        z-index: -1;
    }
    .c-board-apertura-maquillable:after{
        width: calc(100vw - 20px);
        max-width: unset;
        height: 100%;
        background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/desktopizq.webp") no-repeat top right/auto 75%;
        transform: translateX(-50%);
        left: 50%;
        z-index: -1;
        top: 0;
    }
    .c-board-apertura-maquillable__titulo:after{
        content: "";
        background: url("https://www.eltiempo.com/maquetacion/maquillajes_xalok/el_tiempo/2026/05/boarddeportes/bgdesktop.webp") no-repeat center/cover;
        position: absolute;
        top: 0;
        left: 50%;
        display: block;
        width: calc(100vw - 20px);
        height: 100%;
        transform: translateX(-50%);
        z-index: -5;
    }
    .c-board-apertura-maquillable__imagenes{
        flex-direction: unset;
        justify-content: space-between
    }
    .c-board-apertura-maquillable__imagenes h2{
        margin: 0;
    }
    .c-board-apertura-maquillable__titulo .sponsor{
        margin-left: 20px;
    }
    .c-board-apertura-maquillable__imagenes h2:before{
        width: 190px;
        height: 91px;
    }
}
@media (min-width: 768px) and (max-width: 1103px){
    .c-board-apertura-maquillable__titulo{
        padding-bottom: 25px;
    }
}